# Uses of Interface
org.eclipse.birt.chart.model.IChartModelHelper

Packages that use IChartModelHelper
Package
Description
org.eclipse.birt.chart.model.impl
Represents the chart model implementation classes that define the starting point for creating a new chart.

## Uses of IChartModelHelper in org.eclipse.birt.chart.model.impl

Classes in org.eclipse.birt.chart.model.impl that implement IChartModelHelper
Modifier and Type
Class
Description
`class`
`ChartModelHelper`
Chart Model helper is default implementation of IChartModelHelper.
Methods in org.eclipse.birt.chart.model.impl that return IChartModelHelper
Modifier and Type
Method
Description
`static IChartModelHelper`
ChartModelHelper.`instance()`
Methods in org.eclipse.birt.chart.model.impl with parameters of type IChartModelHelper
Modifier and Type
Method
Description
`static void`
ChartModelHelper.`initInstance(IChartModelHelper newInstance)`